--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1757940481.86257'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1757933162.14384'
    into_interval: 1W
    time: '1757933162.2514'
  minmax: 
    max: '1757940481.75774'
    min: '1757855978.38168'
    mtime: '1757936822'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1757940481.75774'
    path: 02STAMP
    type: new
  - 
    epoch: '1757938682.31134'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1757938682.28102'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1757938681.93354'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1757937542.32576'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1757937542.31527'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1757937542.25465'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1757937542.16961'
    path: 00whois.xml
    type: new
  - 
    epoch: '1757937542.15985'
    path: 00whois.html
    type: new
  - 
    epoch: '1757937160.40188'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1757937157.10286'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1757937156.08122'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1757937154.44269'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1757937154.11338'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1757937151.04231'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1757937150.04545'
    path: id/M/MJ/MJONDET/CHECKSUMS
    type: new
  - 
    epoch: '1757937149.00111'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1757937146.99863'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1757937145.61214'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1757937138.38792'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1757937138.18735'
    path: id/C/CH/CHENGYU/circle-chain/CHECKSUMS
    type: new
  - 
    epoch: '1757937137.73256'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1757937136.68321'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1757937136.653'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1757937126.73898'
    path: id/N/NH/NHORNE/CGI-Lingua-0.75.meta
    type: new
  - 
    epoch: '1757937126.73737'
    path: id/N/NH/NHORNE/CGI-Lingua-0.75.readme
    type: new
  - 
    epoch: '1757937126.72046'
    path: id/N/NH/NHORNE/CGI-Lingua-0.75.tar.gz
    type: new
  - 
    epoch: '1757933860.73862'
    path: id/M/MA/MARKOV/MIME-Types-2.29.meta
    type: new
  - 
    epoch: '1757933860.7296'
    path: id/M/MA/MARKOV/OODoc-3.04.meta
    type: new
  - 
    epoch: '1757933860.72796'
    path: id/M/MA/MARKOV/OODoc-3.04.readme
    type: new
  - 
    epoch: '1757933860.72679'
    path: id/M/MA/MARKOV/MIME-Types-2.29.readme
    type: new
  - 
    epoch: '1757933860.7107'
    path: id/M/MA/MARKOV/MIME-Types-2.29.tar.gz
    type: new
  - 
    epoch: '1757933860.70431'
    path: id/M/MA/MARKOV/OODoc-3.04.tar.gz
    type: new
  - 
    epoch: '1757933860.70161'
    path: id/M/MA/MARKOV/String-Print-0.96.meta
    type: new
  - 
    epoch: '1757933860.70021'
    path: id/M/MA/MARKOV/String-Print-0.96.readme
    type: new
  - 
    epoch: '1757933860.69572'
    path: id/M/MA/MARKOV/User-Identity-1.03.meta
    type: new
  - 
    epoch: '1757933860.69427'
    path: id/M/MA/MARKOV/User-Identity-1.03.readme
    type: new
  - 
    epoch: '1757933860.67842'
    path: id/M/MA/MARKOV/User-Identity-1.03.tar.gz
    type: new
  - 
    epoch: '1757933860.66863'
    path: id/M/MA/MARKOV/String-Print-0.96.tar.gz
    type: new
  - 
    epoch: '1757933550.31207'
    path: id/N/NA/NAMK/CHECKSUMS
    type: new
  - 
    epoch: '1757933543.51009'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1757929795.54861'
    path: id/M/MJ/MJONDET/API-Eulerian-1.3.meta
    type: new
  - 
    epoch: '1757929795.54705'
    path: id/M/MJ/MJONDET/API-Eulerian-1.3.readme
    type: new
  - 
    epoch: '1757929795.53379'
    path: id/M/MJ/MJONDET/API-Eulerian-1.3.zip
    type: new
  - 
    epoch: '1757928161.18412'
    path: id/S/SK/SKAJI/Minilla-v3.1.28.meta
    type: new
  - 
    epoch: '1757928161.18264'
    path: id/S/SK/SKAJI/Minilla-v3.1.28.readme
    type: new
  - 
    epoch: '1757928161.1606'
    path: id/S/SK/SKAJI/Minilla-v3.1.28.tar.gz
    type: new
  - 
    epoch: '1757920106.91876'
    path: id/B/BB/BBB/CPAN-RPM-2.037.meta
    type: new
  - 
    epoch: '1757920106.91733'
    path: id/B/BB/BBB/CPAN-RPM-2.037.readme
    type: new
  - 
    epoch: '1757920106.90484'
    path: id/B/BB/BBB/CPAN-RPM-2.037.tar.gz
    type: new
  - 
    epoch: '1757919395.65117'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.74.meta
    type: new
  - 
    epoch: '1757919395.64968'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.74.readme
    type: new
  - 
    epoch: '1757919395.60213'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.74.tar.gz
    type: new
  - 
    epoch: '1757918681.11874'
    path: id/K/KI/KIMOTO/SPVM-0.990089.meta
    type: new
  - 
    epoch: '1757918681.11709'
    path: id/K/KI/KIMOTO/SPVM-0.990089.readme
    type: new
  - 
    epoch: '1757918680.99278'
    path: id/K/KI/KIMOTO/SPVM-0.990089.tar.gz
    type: new
  - 
    epoch: '1757917734.5796'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.019.meta
    type: new
  - 
    epoch: '1757917734.57802'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.019.readme
    type: new
  - 
    epoch: '1757917734.55676'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.019.tar.gz
    type: new
  - 
    epoch: '1757913388.63352'
    path: id/K/KF/KFLY/Mojolicious-Plugin-Inertia-0.01.meta
    type: new
  - 
    epoch: '1757913388.63222'
    path: id/K/KF/KFLY/Mojolicious-Plugin-Inertia-0.01.readme
    type: new
  - 
    epoch: '1757913388.6162'
    path: id/K/KF/KFLY/Mojolicious-Plugin-Inertia-0.01.tar.gz
    type: new
  - 
    epoch: '1757912447.59768'
    path: id/K/KI/KIMOTO/SPVM-Go-0.011.meta
    type: new
  - 
    epoch: '1757912447.59625'
    path: id/K/KI/KIMOTO/SPVM-Go-0.011.readme
    type: new
  - 
    epoch: '1757912447.57324'
    path: id/K/KI/KIMOTO/SPVM-Go-0.011.tar.gz
    type: new
  - 
    epoch: '1757912277.451'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20250915.001.meta
    type: new
  - 
    epoch: '1757912277.44972'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20250915.001.readme
    type: new
  - 
    epoch: '1757912277.43155'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20250915.001.tar.gz
    type: new
  - 
    epoch: '1757900753.43068'
    path: id/B/BB/BBLACKM/Schedule-Easing-0.1.4.meta
    type: new
  - 
    epoch: '1757900753.42939'
    path: id/B/BB/BBLACKM/Schedule-Easing-0.1.4.readme
    type: new
  - 
    epoch: '1757900753.41458'
    path: id/B/BB/BBLACKM/Schedule-Easing-0.1.4.tar.gz
    type: new
  - 
    epoch: '1757898809.35953'
    path: id/C/CH/CHENGYU/circle-chain/Circle-Miner-0.03.meta
    type: new
  - 
    epoch: '1757898809.35828'
    path: id/C/CH/CHENGYU/circle-chain/Circle-Miner-0.03.readme
    type: new
  - 
    epoch: '1757898809.34405'
    path: id/C/CH/CHENGYU/circle-chain/Circle-Miner-0.03.tar.gz
    type: new
  - 
    epoch: '1757897552.76033'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1757893939.62048'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1757891838.14026'
    path: id/C/CH/CHRISARG/Task-MemManager-CMalloc-0.03.meta
    type: new
  - 
    epoch: '1757891838.13903'
    path: id/C/CH/CHRISARG/Task-MemManager-CMalloc-0.03.readme
    type: new
  - 
    epoch: '1757891838.12431'
    path: id/C/CH/CHRISARG/Task-MemManager-CMalloc-0.03.tar.gz
    type: new
  - 
    epoch: '1757885866.30243'
    path: id/C/CH/CHRISARG/Task-MemManager-View-PDL-0.01.meta
    type: new
  - 
    epoch: '1757885866.30113'
    path: id/C/CH/CHRISARG/Task-MemManager-View-PDL-0.01.readme
    type: new
  - 
    epoch: '1757885866.2879'
    path: id/C/CH/CHRISARG/Task-MemManager-View-PDL-0.01.tar.gz
    type: new
  - 
    epoch: '1757884848.62464'
    path: id/C/CH/CHRISARG/Task-MemManager-0.07.meta
    type: new
  - 
    epoch: '1757884848.62334'
    path: id/C/CH/CHRISARG/Task-MemManager-0.07.readme
    type: new
  - 
    epoch: '1757884848.60719'
    path: id/C/CH/CHRISARG/Task-MemManager-0.07.tar.gz
    type: new
  - 
    epoch: '1757881897.21637'
    path: id/C/CH/CHRISARG/Task-MemManager-0.06.meta
    type: new
  - 
    epoch: '1757881897.21507'
    path: id/C/CH/CHRISARG/Task-MemManager-0.06.readme
    type: new
  - 
    epoch: '1757881897.19985'
    path: id/C/CH/CHRISARG/Task-MemManager-0.06.tar.gz
    type: new
  - 
    epoch: '1757879874.68464'
    path: id/C/CH/CHRISARG/Task-MemManager-View-0.01.meta
    type: new
  - 
    epoch: '1757879874.68336'
    path: id/C/CH/CHRISARG/Task-MemManager-View-0.01.readme
    type: new
  - 
    epoch: '1757879874.6683'
    path: id/C/CH/CHRISARG/Task-MemManager-View-0.01.tar.gz
    type: new
  - 
    epoch: '1757875958.76336'
    path: id/T/TE/TESSARIN/CHECKSUMS
    type: new
  - 
    epoch: '1757873215.08907'
    path: id/S/SK/SKIM/Data-Login-0.05.meta
    type: new
  - 
    epoch: '1757873215.08753'
    path: id/S/SK/SKIM/Data-Login-0.05.readme
    type: new
  - 
    epoch: '1757873215.06803'
    path: id/S/SK/SKIM/Data-Login-0.05.tar.gz
    type: new
  - 
    epoch: '1757872344.22223'
    path: id/J/JM/JMCNAMARA/CHECKSUMS
    type: new
  - 
    epoch: '1757864699.51067'
    path: id/R/RR/RRWO/Crypt-URandom-MonkeyPatch-v0.1.3.meta
    type: new
  - 
    epoch: '1757864699.50938'
    path: id/R/RR/RRWO/Crypt-URandom-MonkeyPatch-v0.1.3.readme
    type: new
  - 
    epoch: '1757864699.49506'
    path: id/R/RR/RRWO/Crypt-URandom-MonkeyPatch-v0.1.3.tar.gz
    type: new
  - 
    epoch: '1757863680.58926'
    path: id/W/WY/WYANT/PPIx-Regexp-0.089_01.tar.gz
    type: new
  - 
    epoch: '1757861540.9665'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1757858944.60153'
    path: id/S/SK/SKIM/Plack-App-Tags-HTML-0.19.meta
    type: new
  - 
    epoch: '1757858944.5998'
    path: id/S/SK/SKIM/Plack-App-Tags-HTML-0.19.readme
    type: new
  - 
    epoch: '1757858944.58252'
    path: id/S/SK/SKIM/Plack-App-Tags-HTML-0.19.tar.gz
    type: new
  - 
    epoch: '1757857693.76059'
    path: id/S/SK/SKIM/Plack-App-Tags-HTML-0.18.meta
    type: new
  - 
    epoch: '1757857693.7589'
    path: id/S/SK/SKIM/Plack-App-Tags-HTML-0.18.readme
    type: new
  - 
    epoch: '1757857693.73892'
    path: id/S/SK/SKIM/Plack-App-Tags-HTML-0.18.tar.gz
    type: new
  - 
    epoch: '1757855978.39936'
    path: id/N/NH/NHORNE/CGI-Info-1.07.meta
    type: new
  - 
    epoch: '1757855978.39778'
    path: id/N/NH/NHORNE/CGI-Info-1.07.readme
    type: new
  - 
    epoch: '1757855978.38168'
    path: id/N/NH/NHORNE/CGI-Info-1.07.tar.gz
    type: new
